<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/a6f4ae84-6486-481d-a4f1-361d45236e51.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Louis - Gaston Zopff 

<p>
Louis - Gaston Zopff, né en 1871 et décédé en 1952 est un général français ayant servi pendant la Première Guerre mondiale. 

<p>
Première Guerre mondiale 

<p>
Louis - Gaston Zopff 

<p>
Louis - Gaston Zopff, né en 1871 et décédé en 1952 est un général français ayant servi pendant la Première Guerre mondiale. 

<p>
Biographie 

<p>
30 octobre 1892, entre à l' École Spéciale Militaire 

<p>
1er octobre 1894, sous-lieutenant au 1er Régiment de Tirailleurs Algériens 

<p>
1er octobre 1894, lieutenant 

<p>
1er novembre 1901 élève à l' École Supérieure de Guerre 

<p>
10 mars 1902, 66e Régiment d' Infanterie 

<p>
9 avril 1903, capitaine au 62e Régiment d' Infanterie 

<p>
26 décembre 1905, 3e Bataillon de Chasseurs à Pied 

<p>
24 décembre 1908, État-Major de l' Armée, 2e bureau 

<p>
En août 1914, il est à la direction du Service de Renseignement Français (Contre-espionnage). 

<p>

<span class="LO p159 Participation-Time " onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)">&nbsp;<span class="subb">Participation-Time:159</span>&nbsp;Le</span>
<span class="LO p159 Participation-Time " onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)">4</span>
<span class="LO p159 Participation-Time " onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)">août</span>
<span class="LO p159 Participation-Time " onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)">1914</span>, 
<span class="LO p159 Participation-Participant1 " onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)">&nbsp;<span class="subb">Participation-Participant1:159</span>&nbsp;il</span>
<span class="LO p159 Participation-TARGET LU" onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)">participe</span><a id="p159"></a><span class="LO p159 Participation-TARGET" onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)"> <sub>Participation:159</sub> </span>
<span class="LO p159 Participation-Event " onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)">&nbsp;<span class="subb">Participation-Event:159</span>&nbsp;au</span>
<span class="LO p159 Participation-Event " onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)">G.Q.G</span>
<span class="LO p159 Participation-Event " onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)">au</span>
<span class="LO p159 Participation-Event " onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)">collège</span>
<span class="LO p159 Participation-Event " onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)">de</span>
<span class="LO p159 Participation-Event " onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)">Vitry</span>
<span class="LO p159 Participation-Event " onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)">-le</span>
<span class="LO p159 Participation-Event " onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)">-</span>
<span class="LO p159 Participation-Event " onMouseOver="changeClass('p159', true)" onMouseOut="changeClass('p159', false)">François</span>, qui se composait du général Joseph Joffre, du général Édouard de Castelnau, du général Émile Eugène Belin, du général Henri Berthelot, du général (Capitaine à l' époque) Edward Spears et du Lieutenant-colonel Louis - Gaston Zopff. 

<p>
En 1914, chef de la sûreté aux armées, gestion des mutineries. 

<p>

<span class="LO p236 Leadership-Duration " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">&nbsp;<span class="subb">Leadership-Duration:236</span>&nbsp;Entre</span>
<span class="LO p236 Leadership-Duration " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">17</span>
<span class="LO p236 Leadership-Duration " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">juillet</span>
<span class="LO p236 Leadership-Duration " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">et</span>
<span class="LO p236 Leadership-Duration " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">le</span>
<span class="LO p236 Leadership-Duration " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">1er</span>
<span class="LO p236 Leadership-Duration " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">septembre</span>
<span class="LO p236 Leadership-Duration " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">1918</span>
<span class="LO p236 Leadership-Leader " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">&nbsp;<span class="subb">Leadership-Leader:236</span>&nbsp;il</span>
<span class="LO p236 Leadership-TARGET LU" onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">commande</span><a id="p236"></a><span class="LO p236 Leadership-TARGET" onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)"> <sub>Leadership:236</sub> </span>
<span class="LO p236 Leadership-Governed " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">&nbsp;<span class="subb">Leadership-Governed:236</span>&nbsp;le</span>
<span class="LO p236 Leadership-Governed " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">47e</span>
<span class="LO p236 Leadership-Governed " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">Régiment</span>
<span class="LO p236 Leadership-Governed " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">d'</span>
<span class="LO p236 Leadership-Governed " onMouseOver="changeClass('p236', true)" onMouseOut="changeClass('p236', false)">Infanterie</span>. 

<p>
En septembre 1918, il commende la 116e Régiment d' Infanterie. 

<p>

<span class="LO p263 Becoming-Entity " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">&nbsp;<span class="subb">Becoming-Entity:263</span>&nbsp;Il</span>est général de brigade en 1925 et 
<span class="LO p263 Becoming-TARGET LU" onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">devient</span><a id="p263"></a><span class="LO p263 Becoming-TARGET" onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)"> <sub>Becoming:263</sub> </span>
<span class="LO p263 Becoming-Final_category " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">&nbsp;<span class="subb">Becoming-Final_category:263</span>&nbsp;général</span>
<span class="LO p263 Becoming-Final_category " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">de</span>
<span class="LO p263 Becoming-Final_category " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">division</span>
<span class="LO p263 Becoming-Time " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">&nbsp;<span class="subb">Becoming-Time:263</span>&nbsp;en</span>
<span class="LO p263 Becoming-Time " onMouseOver="changeClass('p263', true)" onMouseOut="changeClass('p263', false)">1930</span>. 

<p>

<span class="LO p271 Leadership-Leader " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Leadership-Leader:271</span>&nbsp;Il</span>
<span class="LO p271 Leadership-TARGET LU" onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">commande</span><a id="p271"></a><span class="LO p271 Leadership-TARGET" onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)"> <sub>Leadership:271</sub> </span>
<span class="LO p271 Leadership-Governed " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Leadership-Governed:271</span>&nbsp;la</span>
<span class="LO p271 Leadership-Governed " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">41e</span>
<span class="LO p271 Leadership-Governed " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">Division</span>
<span class="LO p271 Leadership-Governed " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">d'</span>
<span class="LO p271 Leadership-Governed " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">Infanterie</span>
<span class="LO p271 Leadership-Time " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Leadership-Time:271</span>&nbsp;en</span>
<span class="LO p271 Leadership-Time " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">1926</span>et 
<span class="LO p271 Leadership-Governed " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Leadership-Governed:271</span>&nbsp;43e</span>
<span class="LO p271 Leadership-Governed " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">Divisiont</span>
<span class="LO p271 Leadership-Governed " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">d'</span>
<span class="LO p271 Leadership-Governed " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">Infanterie</span>
<span class="LO p271 Leadership-Duration " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Leadership-Duration:271</span>&nbsp;entre</span>
<span class="LO p271 Leadership-Duration " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">1927</span>
<span class="LO p271 Leadership-Duration " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">et</span>
<span class="LO p271 Leadership-Duration " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">1929</span>et 
<span class="LO p271 Leadership-Duration " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Leadership-Duration:271</span>&nbsp;de</span>
<span class="LO p271 Leadership-Duration " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">1930</span>
<span class="LO p271 Leadership-Duration " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">à</span>
<span class="LO p271 Leadership-Duration " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">1933</span>. 

<p>

<span class="LO p295 Leadership-Leader " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">&nbsp;<span class="subb">Leadership-Leader:295</span>&nbsp;Il</span>
<span class="LO p295 Leadership-TARGET LU" onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">commande</span><a id="p295"></a><span class="LO p295 Leadership-TARGET" onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)"> <sub>Leadership:295</sub> </span>
<span class="LO p295 Leadership-Governed " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">&nbsp;<span class="subb">Leadership-Governed:295</span>&nbsp;le</span>
<span class="LO p295 Leadership-Governed " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">secteur</span>
<span class="LO p295 Leadership-Governed " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">fortifié</span>
<span class="LO p295 Leadership-Governed " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">du</span>
<span class="LO p295 Leadership-Governed " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">Bas-Rhin</span>
<span class="LO p295 Leadership-Time " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">&nbsp;<span class="subb">Leadership-Time:295</span>&nbsp;en</span>
<span class="LO p295 Leadership-Time " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">1933</span>. 

<p>
Décorations 

<p>
Liens externes 

<p>
Bibliographie 

</body>
